bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#36127: 26.1, openbsd-6.5; org-9.2.3 package fails to install


From: Lars Ingebrigtsen
Subject: bug#36127: 26.1, openbsd-6.5; org-9.2.3 package fails to install
Date: Tue, 09 Jul 2019 15:54:26 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Stefan Kangas <address@hidden> writes:

>> That's natural, because you probably didn't get the package downloaded,
>> so it compares the signature of null with the expected signature...
>
> Shouldn't it say that it failed to download it, instead?

Yes, it should.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]